* {
  *border-radius: 0 !important;
}
.btn, .form-control, .well{
    border-radius: 0 !important;
}
body{
	*font-family: "Ubuntu", Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333;
}
.bgi:after {
    content : "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('../images/banner copy2.png'); 
    background-position: 15px;
    width: 100%;
    height: 100%;
    opacity : 0.5;
    z-index: -1;
}
.container>.navbar-header {
    margin-right: -15px;
    margin-left: -15px;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.navbar {
    *box-shadow: 0px 1px 5px #5A5A5A;
}
.navbar-default {
    background-color: #0355C3; /*#0355C3; *//* #2980b9; */
    border-bottom-color: #1c1c1c; /* #2980b9; */
    border-bottom-width: 2px;
    float: left;
    padding: 15px;
    *text-align: center;
    width: 100%;
}
.navbar-default .navbar-brand {
    color: #ffffff;
}
.navbar-default .navbar-brand:hover {
    color: #ffffff;
}
.navbar-brand {float:none;}
.navbar-toggle{
	margin-top:-5px;
	margin-right:0px;
	margin-bottom:-10px;
    float: right;
    padding: 9px 10px;
    border:0;
    background:#3498db;

}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #34495e;
}
span{
	color:white;
}
tile{
	text-shadow: 1px 1px 1px #ccc;
	font-size: 50px;
}
.tile{
	color:white;
	min-width: 150px;
	*width:auto;
	height:150px;
	background-color: #0355C3; 
	margin:auto;
	text-align:center;
	padding:30px;
	border:white solid 1px;
}
.tile:hover{
	background:#3AA2FF;
}	
.tile:active{
	background:#000;
}	
.tile6:hover{
	background:#e74c3c;
}
.tile6:active{
	background:#c0392b;
}




/*.btn-primary{
    background-color: #0355C3; 
    border: 1px solid #1c1c1c; 
}

.btn-primary:hover, .btn-primary:active:hover, .btn-primary:focus{
    background-color: #3AA2FF; 
}*/






/* enable absolute positioning  For FA, just replace .glyphicon with .fa*/
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .fa {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon .fa  { left:  0px;}
.right-addon .fa { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }


@media(max-width:767px){
.borderless-row {
    margin-right: 0;
    margin-left: 0;
	
}
}
.row {
    padding-right: 0; /*15px in bootstrap.css*/
     padding-left: 0;  /*idem*/
	
}

.container {
     padding-right: 0; /*15px in bootstrap.css*/
     padding-left: 0;  /*idem*/
     margin-right: auto;
     margin-left: auto;
}
.container-fluid {
     padding-right: 0; /*15px in bootstrap.css*/
     padding-left: 0;  /*idem*/
     margin-right: 0;
     margin-left: 0;
}

.btn-primary{
    background-color: #0355C3; 
    border: 1px solid #1c1c1c; 
}

.btn-primary:hover, .btn-primary:active:hover, .btn-primary:focus{
    background-color: #3AA2FF; 
}

.btn-primary:hover{
    border-color: #3AA2FF; 
}

a:hover{
    text-decoration: none;
}

.form-control:focus {
    border: 2px solid #000; 
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.span-icon{
    width:20px;
}